html {
  scroll-behavior: smooth;
  overflow-x:hidden;
}
body {
  
  overflow-x:hidden;
}
    [data-aos][data-aos][data-aos-duration="400"], body[data-aos-duration="400"] [data-aos] 
    {
        transition-duration: .90s!important;
    }
    


/*footer start*/
 .cc{
 	    color:red;
 	     /*background:white;*/
 	     font-size:25px;
 	     margin: 8px;
 	}
  /*footer end*/
  .imgg1{
      height:90vh !important;
      width:100%;
  }
.carousel-caption {
    top: 55%;
    right: 20%;
    left: 20%;
    padding-bottom: 30px;
}
.one
{
    font-size:50px;
    color:white;
}
 
 .explore {
    /* padding-top: 10px; */
    height: 55px;
     width: 190px !important; 
    border: none;
    color: white;
    background-color: red;
    border-radius: 5px;
    margin-top: -10px;
    margin-bottom:30px;
    text-transform: capitalize;
    font-size:20px;
}
.explore:hover {
    /* padding-top: 10px; */
    height: 55px;
     width: 190px !important; 
    border: 1px solid red;
    color: white;
    background-color: transparent;
    border-radius: 5px;
    margin-top: -10px;
    margin-bottom:-10px;
        margin-bottom:30px;
    font-size:20px;

    text-transform: capitalize;
}
.str-pic
{
    height:400px;
padding:20px;
margin-top:0px;
 
    /*border-radius:8px;*/
}
.line
{
    height:5px;
    background-color:#CD0707;
    width:170px;
    margin:0px;
}
.gol {
    margin-top: 5px;
    margin-bottom: 0px;
}
.gol-int {
    margin-top: 60px;
    margin-bottom: 0px;
}
.safe
{
    font-size:45px;
    font-weight:600;
    color:#555454;
}
.safe2
{
    font-size:55px;
    font-weight:600;
    margin-top:-6px;
        color:#000000;

}
.safe3
{
    font-size:55px;
    font-weight:600;
      margin-top:-6px;
          color:#000000;

}
.str-pic2
{
    font-size:18px;
    color:	#7e7e7e;
    margin-top:10px;
}
.read
{
    font-size:16px;
    color:red;
    margin-top:10px;
}
.crd
   {
       font-size:21px;
       margin-top:20px;
       margin-bottom:40px;
   }
   .third
   {
     margin-top:30px;
       background-color:white;
       padding:20px;
       
   
   }
     
   .paper
   {
       font-size: 35px;
       margin-top:20px;
       color:red;
   }
   .str-why
   {
       font-size:35px;
       margin-top:10px;
       margin-bottom:0px;
       margin-left:0px;
       font-weight:600;
       color:#555454;
   }
    .str-why11
   {
       font-size:35px;
       margin-top:30px;
       margin-bottom:0px;
       margin-left:0px;
       font-weight:600;
       color:#555454;
   }
   .str-txt2
   {
       font-size:45px;
       font-weight:600;
       margin-left:80px;
       margin-top:40px;
              margin-bottom:16px;
       color:#555454;

   }
   
   .strtxt3
   {
    color:#7e7e7e;   
    font-size:20px;
     margin-left:80px;
     /*text-align: center;*/

   }
   .str-txt21
   {
       font-size:33px;
       font-weight:600;
       /*margin-left:50px;*/
       margin-top:40px;
              margin-bottom:16px;
              text-align: center;


   }
   
   .strtxt31
   {
    color:#555454;   
    font-size:18px;
     /*margin-left:50px;*/
     text-align: center;

   }
   .first
    {
        padding:10px 20px 10px 20px;
    }
    .hardbox1{
   
   width:100%;    
   }
      .star3
    {
        height:240px;
        width:100%;
        /*border-radius:5px 5px 0px 0px;*/
    } 
     .hall1
    {
     font-size:18px;
     /*margin-top:20px;*/
     /*margin-bottom:20px;*/
     margin:20px;

    }
   .str-txt4
   {
       color:#a0a0a0;
       font-size:17px;
       padding-left:20px;
              padding-right:20px;

   }
.hidd
{
    font-size:16px;
    float:right;
    /*padding:10px;*/
    color:red;
    margin-right:27px;
}
.desi
{
    /*background-color:#cd06061a;*/
    /*margin-top:30px;*/
padding:50px;
        padding-bottom:0px;
}
.card{
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 100%;
   background-color:white;
padding:25px;
border-radius:5px;
height:200px;
margin-top:10px;
display:flex;
justify-content:center;
align-items:center;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.card1 {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 100%;
  height:auto;
  border-radius:20px;
  padding-bottom:10px;
}

/*.card1:hover {*/
/*  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);*/
/*}*/

.container2 {
  padding: 25px 16px;
}
.icon{
    height:80px;
    
}

.clip{
    background-color: #CD0707;
    height:60vh;
    /*z-index:-99;*/
margin-top:-330px;
}

.test{
     z-index:99;
margin-top:180px;
}
/*.back_img{*/
/*     background-image:url("img/1.jpg");*/
/*  height:60vh;*/
/*  background-position: center;*/
/*  background-repeat: no-repeat;*/
/*  background-size: cover;*/
/*  position: relative;*/
/*  width:100%;*/
/*  margin-top:50px;*/
/*  display:block;*/
/*  z-index:-99;*/
/*  padding:40px;*/
/*}*/
.back_img2{
     background-image:url("img/1.jpg");
  height:60vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  width:100%;
  margin-top:50px;
  display:block;
  z-index:-99;
  padding:40px;
}
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


.logo {
  margin: 20px auto;
  height: 100px;
}
@media only screen and (min-width: 768px) {
  .logo {
    margin: 28px;
    float: left;
  }
  

}
.title {
  padding: 28px;
  display: table-cell;
  position: relative;
  vertical-align: middle;
  text-align: center;
}

/*/slider end/*/

.top3{
       margin-top:-130px;
       border:1px solid #00000042;
       padding:40px;
       background-color:white;
}

#fname{
    width:100%;
    height:60px;
    text-decoration:none;
    outline:none;
     border:1px solid #00000042;
     margin-bottom: 15px;
}
#fname1{
    width:100%;
    height:230px;
    text-decoration:none;
    outline:none;
    margin-top:40px;
     border:1px solid #00000042;
}
.btn1{
    background: #CD0707;
border-radius: 5px;
color:white;
width: 231px;
height: 41px;
margin-top:20px;
border:none;
}
.strfox-why {
    font-size: 35px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-weight: 600;
    color: #555454;
}
@media(max-width:768px){
    .clip{
        background-color: #CD0707;
    height: 35vh;
    /* z-index: -99; */
    margin-top: -170px;
    }
    .gol-int {
    margin-top: 25px;
    margin-bottom: 0px;
}
    
    
    .desi
{
    /*background-color:#cd06061a;*/
    /*margin-top:30px;*/
        /*margin-bottom:30px;*/
        padding:17px;

}
.happy2{
    padding:25px;
}
.first {
    padding: 14px;
}
}







 @media only screen and (max-width: 768px) {
    .imgg1{
      height:50vh !important;
      width:100%;
  }    
  .gol-int {
    margin-top: 25px;
    margin-bottom: 0px;
}
 .str-why {
    font-size: 26px;
    margin-top: 10px;
    margin-bottom: 0px;
    /*margin-left: 50px;*/
    font-weight: 600;
    color: #555454;
}
.title
{
    padding:10px 28px 10px 28px;
}
.hidd
{
    font-size:16px;
    float:left;
    /*padding:10px;*/
    color:red;
    margin-right:0px;
}
 .strfox-why {
    font-size: 26px;
    margin-top: 10px;
    margin-bottom: 0px;
    /*margin-left: 50px;*/
    font-weight: 600;
    color: #555454;
}
.str-why11 {
    font-size: 26px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
    margin-top: 15px;
    font-weight: 600;
    color: #555454;
}
.center-block {
    border-radius: 10px;
    height: 200px;
    width: 100%;
}

 /*.item img{*/
 /*    width:100%;*/
 /*    height:100%;*/
 /*}    */
 
 /*.carousel-inner{*/
 /*    height:370px;*/
 /*}*/
 /*.carousel-inner .item{*/
 /*    height:567px;*/
 /*}*/
 /*.carousel-inner .item img{*/
 /*    height:65%;*/
 /*}*/
.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
    display: none;
}
 .one {
    font-size: 16px;
    color:white;
}
 .carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 154px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
 
 
    }
    
    
    /*time line*/
    

   .cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 40px;
  overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}
.cd-horizontal-timeline .events-wrapper::before {
  left: 0;
  background-image: -webkit-linear-gradient( left , #f8f8f8, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to right, #f8f8f8, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events-wrapper::after {
  right: 0;
  background-image: -webkit-linear-gradient( right , #f8f8f8, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to left, #f8f8f8, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  /* width will be set using JavaScript */
  background: #dfdfdf;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.cd-horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #7b9d6f;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
  font-size: 1.3rem;
  padding-bottom: 15px;
  color: #383838;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -5px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  background-color: #f8f8f8;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #7b9d6f;
  border-color: #7b9d6f;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #7b9d6f;
  border-color: #7b9d6f;
}
.cd-horizontal-timeline .events a.older-event::after {
  border-color: #7b9d6f;
}
@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline {
    margin: 6em auto;
  }
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a::after {
  /* arrow icon */
  content: '';
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(../img/cd-arrow.svg) no-repeat 0 0;
}
.cd-timeline-navigation a.prev {
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: 0;
}
.no-touch .cd-timeline-navigation a:hover {
  border-color: #7b9d6f;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  margin: 2em 0;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
.cd-horizontal-timeline .events-content li > * {
  max-width: 800px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-content h2 {
  font-weight: bold;
  font-size: 2.6rem;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  line-height: 1.2;
}
.cd-horizontal-timeline .events-content em {
  display: block;
  font-style: italic;
  margin: 10px auto;
}
.cd-horizontal-timeline .events-content em::before {
  content: '- ';
}
.cd-horizontal-timeline .events-content p {
  font-size: 1.4rem;
  color: #959595;
}
.cd-horizontal-timeline .events-content em, .cd-horizontal-timeline .events-content p {
  line-height: 1.6;
}
@media only screen and (min-width: 768px) {
  .cd-horizontal-timeline .events-content h2 {
    font-size: 7rem;
  }
  .cd-horizontal-timeline .events-content em {
    font-size: 2rem;
  }
  .cd-horizontal-timeline .events-content p {
    font-size: 1.8rem;
  }
}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
    
    